httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sam Rasins <>
Subject Re: cvs commit: apache-1.3/src/helpers UpdateHide
Date Thu, 05 Mar 1998 00:43:11 GMT (Ralf S. Engelschall) Wrote,

>It wasn't in Perl 4, but are they any people out there except us FreeBSD
>hackers who have a running Perl 4.036 in use?! ;-)
>                                       Ralf S. Engelschall

Yes, I have Perl 4.036 running on a Linux server ... it (perl) works just
fine for me.

$ perl -v
This is perl, version 4.0 for Linux {36LA}-ljl-

$RCSfile: perl.c,v $$Revision: $$Date: 1993/02/05 19:39:30 $
Patch level: 36

Copyright (c) 1989, 1990, 1991, Larry Wall

Perl may be copied only under the terms of either the Artistic License or the
GNU General Public License, which may be found in the Perl 4.0 source kit.

Sambo	P-)

If two wrongs don't make a right, try three.
		-- Laurence J. Peter

{NOTE: The [random] quote above was provided via the 'fortune' program.}

View raw message